.traviscontainer {
    margin:auto;
    width: 321px;
    height: 450px;
    box-shadow: 3px 3px 8px 5px #cccccc;
    position: relative;
}

.travisblock {
    width: 321px;
    height: 450px;
    background-color: rgb(175, 19, 19);
    overflow: hidden;
}

.travisblock img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

